\begin{tabular}{rrrr}
\toprule
   Nr exemple &   \% token-uri text &   \% token-uri rezumat &   \% token-uri comune \\
\midrule
          512 &             100.00 &                100.00 &               100.00 \\
         1024 &             100.00 &                100.00 &               100.00 \\
         2048 &             100.00 &                100.00 &               100.00 \\
         4096 &             100.00 &                100.00 &               100.00 \\
         8192 &             100.00 &                100.00 &               100.00 \\
        16384 &             100.00 &                100.00 &               100.00 \\
        32768 &              99.68 &                 99.08 &                98.86 \\
        65536 &              99.40 &                 98.41 &                97.77 \\
        90266 &              99.33 &                 98.14 &                97.32 \\
\bottomrule
\end{tabular}